package continuous_queries

var (
	DROP_CQ_SQL = "DROP CONTINUOUS QUERY %s ON %s"
	SHOW_CQ_SQL = ""
)

func query(db string) {

}

func clear(db string) bool {

}

func delete(db string, cqName string) bool {

}

func create(sql string) {

}
